.shipping-threshold-message {
    background-color: #f1f1f1;
    padding: 1.5rem;
    display: flex;
    align-items: top;
    width: 100%;
    margin: 1rem auto;
}

.checkout-index-index .shipping-threshold-message {
    margin-bottom: 4rem;
}

.shipping-threshold-message-product-page {
    width: 83.720930232%;
}
@media screen and (max-width: 767px) {
    .shipping-threshold-message-product-page {
        width: 100%;
    }
}

.shipping-threshold-message-cart {
    margin-top: 1.8rem;
}

.shipping-threshold-message-title {
    font-size: 1.8rem;
    font-family: "Proxima Nova",Arial,Helvetica,sans-serif;
    color: rgb(45, 45, 45);
    margin: 0;
}

.shipping-threshold-message-text {
    font-size: 1.6rem;
    font-family: "Proxima Nova",Arial,Helvetica,sans-serif;
    color: rgb(79, 79, 79);
    margin-bottom: 0;
}

.shipping-threshold-message-icon {
    font-size: 2.4rem;
    margin-right: 1.8rem;
    color: rgb(79, 79, 79);
}

